@import '../../general.scss';

.projectContainer {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;

    &_project {
        width: calc(100% / 4);
        height: 300px;
        box-sizing: border-box;
        border: 0.3px solid black;
        cursor: pointer;
        display: flex;
        justify-content: center;
        align-items: center;
    
        &:hover {
            background-color: $greenColor;
            opacity: 0.5;
        }
    }

    &_eyeIcon {
        display: none;
    }

    &_project:hover &_eyeIcon {
        display: inline-block;
    }
}